Bug Tracker

Opened 8 years ago

Closed 8 years ago

Last modified 8 years ago

#9359 closed bug (invalid)

Apycom menus stopped working with jQuery 1.5.2

Reported by: grahamsmith76@… Owned by:
Priority: low Milestone: 1.next
Component: misc Version: 1.6.1
Keywords: Cc:
Blocked by: Blocking:

Description

Hi,

With regards to compatibility issues with jQuery v1.6.1, I noticed that Apycom menus which use jQuery no longer work with v1.6.1 or v1.6.0, they worked okay with previous versions of jQuery up to and including v1.5.2.

Apycom jQuery menus are very widely used. http://apycom.com/menus/1-dim-gray.html I have e-mailed them to report their menus no longer work with v1.6.x of jQuery but as they work okay with previous versions, I think its more to do with the v1.6.x versions of jQuery.

The 'lavalamp effect' of the Apycom menu works okay, but the menus no longer drop down.

Many thanks.

Change History (3)

comment:1 Changed 8 years ago by timmywil

Component: unfiledmisc
Priority: undecidedlow
Resolution: invalid
Status: newclosed

Thanks for taking the time to contribute to the jQuery project! Contacting Apycom is the best course of action.

comment:2 Changed 8 years ago by anonymous

To fix this issue you may add jquery-ui.min.js.

Read this: http://stackoverflow.com/questions/5999797/jquery-slider-effect

comment:3 Changed 8 years ago by anonymous

nother solution is to update jquery.easing.js into menu.js. Replace easing 1.1 with 1.3.

Note: See TracTickets for help on using tickets.